[//]: # -*- mode: Markdown; -*-

Les garanties bancaires, par /u/Nero_killed_Bambi

Il est important de noter que ces garanties s'appliquent en cas de défaillance (faillite) de la banque ou de l'assureur, pas en cas de perte sur les investissements.

Il existe quatre garanties principales à connaître :

1. La garantie des dépôts du Fonds de Garantie des Dépôts et de Résolution, qui couvre les dépôts bancaires à hauteur de 100 000 € par personne et par établissement en cas de défaillance de celui-ci. Cette garantie couvre les comptes courants et autres dépôts à vue, les CEL, les PEL, les livrets jeunes, ... À noter que dans le cas d'un compte joint, chaque titulaire du compte est couvert à hauteur de 100 000 €, le montant garanti pour le compte étant donc de 200 000 €. Tout établissement habilité par l'ACPR adhère au fonds et est couvert par la garantie. Pour un établissement étranger, la garantie du pays d'origine s'applique, mais les garanties des dépôts sont harmonisées à 100 000 € dans l'Union Européenne. Il existe en outre une garantie des dépôts exceptionnels (produits de la vente d'un bien immobilier, succession, etc) à hauteur de 500 000 € si les sommes ont été placées dans les 3 mois précédant la défaillance.

2. La garantie d'Etat pour les livrets réglementés (Livret A, LDDS, LEP), à hauteur de 100 000 € par personne et par établissement. Ces livrets bénéficient d'un statut spécial et sont garantis par l'Etat. L'indemnisation est réalisée par le FGDR également. Cette garantie est indépendante de la garantie des dépôts, et s'additionne avec cette dernière le cas échéant.

3. La garantie des titres du FGDR qui couvre l’indisponibilité des instruments financiers tels qu’actions, obligations, parts d’OPCVM… jusqu’à 70 000 € par client par établissement (cas de disparition des titres, fraude ou de faillite par exemple). Cette garantie est assortie d'une deuxième garantie de 70 000 € pour les sommes placées sur le compte espèce du compte-titre, si le prestataire de services d’investissement est uniquement une entreprise d’investissement (et pas une banque). Si le prestataire est une banque, le compte espèce du compte-titre est couvert par la garantie de 100 000 € sur les dépôts détaillée supra.

4. La garantie des assurances de personnes du Fonds de Garantie des Assurances de Personnes, qui couvre à hauteur de 70 000 € les sommes placées auprès des sociétés d'assurance (assurance-vie, contrats de capitalisation, épargne retraite...) et à hauteur de 90 000 € les provisions techniques des rentes de prévoyance (contrats d'assurance en cas de décès, invalidité, incapacité).

L'essentiel des placements est donc couvert par l'une ou l'autre des garanties : les dépôts par la garantie des dépôts de 100 000 €, les livrets réglementés par la garantie d'Etat de 100 000 €, les PEA et comptes-titres par la garantie des titres et les garanties des sommes sur les comptes espèces, et l'assurance-vie (au sens large, y compris capitalisation et retraite) par la garantie des assurances de personnes.

Sources et pour aller plus loin :

* [Site du FGDR](https://www.garantiedesdepots.fr/fr/garanties-du-fgdr/la-garantie-des-depots)
* [Site du FGAP](http://www.fgap.fr/?page_id=2#6)
* [Economie.gouv : Garantie des dépôts](https://www.economie.gouv.fr/particuliers/garantie-bancaire-depots)
