[//]: # -*- mode: Markdown; -*-

Alors tu veux changer de banque mais tu ne sais pas par quel bout t'y prendre ? Allons-y !

**Pourquoi changer de banque ?**

Ton compte bancaire ouvert par tes parents quand tu avais 16 ans à la banque du coin de la rue n'est probablement plus le meilleur choix. Les choses ont bien changé depuis. Tu as peut-être même dépassé les 25 ans, tu n'es plus étudiant et la banque commence à te faire payer au prix fort. Généralement dans une banque en ligne tu auras:

* Moins de frais: gratuité de la carte et des opérations courantes
* Une meilleure expérience client: site web plus moderne, service client dispo 24/24 etc.
* Plus de ~~conseiller~~  commercial de la banque qui tente en permanence de te refiler des produits, placements, assurances foireux.

**Mais je suis client dans la même banque depuis 20 ans ! Si je pars je perds la relation de confiance ! Quand j'aurais besoin d'un crédit immobilier une nouvelle banque qui ne me connait pas depuis 20 ans ne voudra pas me faire de crédit !**

Pfff. C'est du FUD bancaire. Les banques n'en ont rien à faire de la durée de la relation clientèle. Quand viendra le moment de faire un crédit immobilier, tu passeras par un courtier, 3 mois de salaire, un avis d'impôt c'est tout ce que voudra une banque pour te faire une offre de crédit immo.

**Quels sont les  vrais risques ?**

Changer de banque ça peut être risqué si jamais des paiements, *surtout des chèques,* sont présentés au paiement de l'ancien compte après sa fermeture. On peut même être interdit bancaire.

**Comment faire en pratique ?**

1. Prendre ses anciens relevés de compte pour identifier tous les organismes qui ont un prélèvement automatique ou un virement régulier sur ton compte.
2. Ouvrir le nouveau compte.
3. Virer un mois de salaire sur le nouveau compte (en l'empruntant à son fond d'économies d'urgence si nécessaire)
4. Informer tes créanciers et débiteurs de ton changement de compte bancaire. Ta nouvelle banque a un service qui te permet de le faire, il suffit de renseigner le nom des organismes et ton numéro de compte ou autre identifiant. Généralement le service automatique fonctionne moyen une deuxième passe manuelle est nécessaire.
5. Vérifier que ton salaire et prélèvements arrivent bien sur le nouveau compte.
6. Virer le reste de ton argent sur le nouveau compte. Laisser un mois de salaire sur l'ancien compte.
7. Clôturer tous le services (carte bancaire etc) sur l'ancien compte mais le laisser ouvert.
8. Attendre un an et 8 jours pour être certain qu'il n'y a pas de chèque restant à payer ou de prélèvement qui n'aurait pas été changé. Attention certains prélèvements (assurances...) ne se produisent qu'une fois par an. Si tu es assez organisé pour être certain de ne plus avoir de chèque ou de prélèvement, alors pas la peine d'attendre.
9. Fermer l'ancien compte. Généralement la LRAR est préférée à une visite en personne, avec une terminologie sans ambiguïté "Je clôture le compte numéro X" plutôt que "je souhaiterais terminer mon compte".

----
D'après un [post](https://www.reddit.com/r/vosfinances/comments/917n2f/comment_changer_de_banque/) de /u/d4m1en
